@charset "UTF-8";

*,:before,:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,main,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:0 0;
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section {
	display:block;
}

nav ol,nav ul {
	margin:0;
	list-style:none;
}

blockquote,q {
	quotes:none;
}

blockquote:after,blockquote:before,q:after,q:before {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:0 0;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:700;
}

del {
	text-decoration:line-through;
}

abbr[title],dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}

input,select {
	vertical-align:baseline;
}

textarea {
	vertical-align:top;
}

input,select,textarea {
	font-size:100%;
	font-family:inherit;
}

input[type=checkbox],input[type=radio] {
	margin:0;
}

button {
	padding:0;
	cursor:pointer;
	visibility:visible;
	line-height:normal;
	font-family:inherit;
	font-size:100%;
}

html {
	height:100%;
	background-color:#473d32;
}

body {
	position:relative;
	width:100%;
	margin:0;
	font-family:"Montserrat",helvetica,arial,sans-serif;
	font-size:20px;
	font-weight:300;
	line-height:1.5em;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	color:#fff;
	background-color:#333;
	background-image:url(../images/texture-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	background-size:cover;
	-webkit-transition:all .2s ease-in-out 0;
	-moz-transition:all .2s ease-in-out 0;
	-ms-transition:all .2s ease-in-out 0;
	-o-transition:all .2s ease-in-out 0;
	transition:all .2s ease-in-out 0;
}

body.show-nav {
	margin:0 0 0 -10em;
}

@media (max-width: 768px) {
	body {
		font-size:16px;
	}
}

@media (max-width: 768px) {
	body {
		background-image:none;
	}
}

h1 {
	font-size:2.25em;
	line-height:1.33333em;
	margin:0 0 .66667em;
}

h2 {
	font-size:1.8em;
	line-height:1.25em;
	margin:0 0 .83333em;
}

h3 {
	font-size:1.2em;
	line-height:1.25em;
	margin:0 0 1.25em;
}

h1,h2,h3 {
	font-weight:600;
}

p {
	margin:0 0 1.5em;
}

ul,ol {
	margin:0 0 1.5em 2.25em;
}

a {
	text-decoration:none;
	outline:none;
	color:#e5c514;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

a:hover {
	color:#ffde17;
}

p > a {
	display:inline-block;
}

.container {
	width:100%;
	max-width:50em;
	margin:auto;
	padding:0 1em;
}

.site-header {
	z-index:50;
	width:100%;
	text-align:right;
	background-color:#473d32;
	border-bottom:.201em solid #e5c514;
}

@media (min-width: 961px) {
	.site-header {
		height:6em;
		margin-bottom:1.5em;
	}
}

.site-header a {
	text-decoration:none;
	color:#fff;
}

.site-header .logo {
	font-size:1em;
	line-height:1.5em;
	margin:0;
	float:left;
}

.site-header .logo img {
	position:relative;
	top:-1px;
	height:3.75em;
	display:block;
}

@media (min-width: 961px) {
	.site-header .logo img {
		height:6.75em;
	}
}

@media (max-width: 960px) {
	.header-nav {
		position:fixed;
		top:0;
		right:0;
		bottom:0;
		z-index:-1;
		width:10em;
		text-align:left;
		background-color:#222;
	}
	
	.header-nav li {
		border-bottom:3px solid #000;
	}
	
	.header-nav a {
		font-size:1em;
		line-height:2.25em;
		padding:.43125em .75em;
		font-weight:600;
		text-transform:uppercase;
		display:block;
		color:#fff;
	}
}

@media (min-width: 961px) {
	.header-nav {
		position:relative;
		top:-.125em;
		display:inline-block;
		vertical-align:middle;
	}
	
	.header-nav ul {
		margin-right:.5em;
		display:inline-block;
		vertical-align:middle;
	}
	
	.header-nav ul li {
		font-size:.8em;
		line-height:1.875em;
		margin-right:2.25em;
		display:inline-block;
		vertical-align:middle;
	}
	
	.header-nav ul a {
		font-weight:600;
		text-transform:uppercase;
		display:block;
		color:#fff;
	}
}

.social-icons {
	margin:.75em;
	list-style:none;
	display:inline-block;
	vertical-align:middle;
}

@media (min-width: 961px) {
	.social-icons {
		margin:2.25em 0;
	}
}

.social-icons li {
	margin-left:2px;
	display:inline-block;
}

.social-icons a {
	width:1.25em;
	height:1.25em;
	line-height:1.25em;
	font-size:1.2em;
	text-align:center;
	display:block;
	color:#473d32;
	background-color:#ffde17;
}

@media (min-width: 961px) {
	.social-icons a {
		background-color:#e5c514;
	}
}

.nav-toggle {
	position:relative;
	width:1.5em;
	height:1.5em;
	margin:.75em 0 0;
	display:inline-block;
	float:right;
	overflow:hidden;
	cursor:pointer;
}

@media (min-width: 961px) {
	.nav-toggle {
		display:none;
	}
}

.nav-toggle > div {
	width:100%;
	height:2px;
	margin-top:.3em;
	background-color:#fff;
	-webkit-transition:all .334s ease-in-out .23s;
	-moz-transition:all .334s ease-in-out .23s;
	-ms-transition:all .334s ease-in-out .23s;
	-o-transition:all .334s ease-in-out .23s;
	transition:all .334s ease-in-out .23s;
}

.nav-toggle.active > div {
	position:absolute;
	top:32.5%;
}

.nav-toggle.active > div.bar-b {
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.nav-toggle.active > div.bar-c {
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}

.nav-toggle.active > div.bar-a {
	opacity:0;
}

main {
	position:relative;
	clear:both;
	overflow:hidden;
}

main > header {
	margin:0 0 1.5em;
	padding:3em .75em;
}

.separated {
	margin:3em 0;
	padding:2.0499em 0;
	clear:both;
	background-color:#473d32;
	border-top:.201em solid #e5c514;
	border-bottom:.201em solid #e5c514;
}

.site-footer {
	padding:1.2999em 0 1.5em;
	text-align:center;
	color:#807b76;
	background-color:#473d32;
	border-top:.201em solid #e5c514;
}

.site-footer a {
	color:#807b76;
}

.site-footer p {
	font-size:.75em;
	line-height:1.5em;
	margin:0;
	text-transform:uppercase;
	display:inline-block;
}

.feed {
	margin:1.5em -.75em;
}

.feed .post {
	padding:0 .75em;
}

.feed .post:after {
	display:block;
	clear:both;
	content:" ";
	overflow:hidden;
	height:0;
}

.feed .post a {
	position:relative;
	text-decoration:none;
	display:block;
	color:#fff;
}

.feed .image,.feed .text {
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	transition:all .3s;
}

.feed .image {
	position:relative;
	z-index:1;
}

.feed .image img {
	max-width:100%;
	display:block;
}

.feed .text {
	z-index:2;
}

.feed .title {
	text-shadow:0 0 .5em #25ddfe;
	text-transform:uppercase;
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

@media (min-width: 961px) {
	.feed.grid .post {
		width:33.33%;
		display:inline-block;
		vertical-align:top;
	}
}

.feed.brief > h2 {
	font-size:.75em;
	line-height:2em;
	margin-top:-1.5em;
	margin-bottom:1.5em;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}

.feed.brief .image {
	width:3.75em;
	height:3.75em;
	float:left;
	background:transparent url(../images/default-thumb.jpg) no-repeat center center;
	background-size:3.75em 3.75em;
}

@media (max-width: 960px) {
	.feed.brief .image {
		width:90px;
		height:90px;
		background-size:90px;
	}
}

@media (max-width: 600px) {
	.feed.brief .image {
		width:60px;
		height:60px;
		background-size:60px;
	}
}

.feed.brief .image img {
	height:100%;
}

.feed.brief .text {
	padding-left:.75em;
	overflow:hidden;
}

.feed.brief .title {
	font-size:.875em;
	line-height:1.28571em;
	margin:0;
}

.feed.brief .post {
	margin-bottom:1.5em;
}

.feed.brief .post:hover .title {
	text-shadow:0 0 .4em #ffde17;
}

.feed.brief .summary {
	font-size:.75em;
	line-height:1.5em;
	margin:0;
}

.feed.main .image {
	width:150px;
	height:150px;
	float:left;
	background:transparent url(../images/default-thumb.jpg) no-repeat center center;
}

@media (max-width: 960px) {
	.feed.main .image {
		width:90px;
		height:90px;
		background-size:90px;
	}
}

@media (max-width: 600px) {
	.feed.main .image {
		width:60px;
		height:60px;
		background-size:60px;
	}
}

.feed.main .image img {
	width:100%;
	height:auto;
}

.feed.main .text {
	padding:0 0 0 1.5em;
	overflow:hidden;
}

@media (max-width: 960px) {
	.feed.main .text {
		padding:0 0 0 1.5em;
	}
}

.feed.main .title {
	font-size:1em;
	line-height:1.5em;
	margin:0;
}

.feed.main .post:hover .title {
	text-shadow:0 0 .4em #ffde17;
}

.feed.main .summary {
	font-size:1em;
	line-height:1.5em;
	margin:0;
}

@media (max-width: 960px) {
	.feed.main .post,.feed.brief .post {
		margin-bottom:1.5em;
		padding-bottom:1.5em;
		border-bottom:1px solid #777;
	}
	
	.feed.main .post:last-of-type,.feed.brief .post:last-of-type {
		margin-bottom:0;
		padding-bottom:0;
		border-bottom:none;
	}
}

@media (min-width: 961px) {
	.feed.main .post,.feed.brief .post {
		width:33.33%;
		display:inline-block;
		vertical-align:top;
	}
}

.link-container {
	text-align:center;
}

.link-container a {
	font-size:.5em;
	line-height:3em;
	margin:0;
	text-transform:uppercase;
	display:inline-block;
	color:#25ddfe;
}

.pagination {
	margin:1.5em 0;
	text-align:center;
}

.pagination span,.pagination a {
	width:2.25em;
	height:2.25em;
	margin:0 5px;
	line-height:2.25em;
	font-weight:700;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
}

.pagination span {
	color:#ddd;
	background-color:#555;
}

.pagination a {
	color:#222;
	background-color:#e5c514;
}

.pagination a:hover {
	background-color:#ffde17;
}

.detail {
	margin-bottom:3em;
}

.detail .wp-caption {
	max-width:100%;
	margin:3em auto;
	display:block;
}

.detail .wp-caption + p.empty {
	display:none;
}

.detail .wp-caption a {
	display:block;
}

.detail .wp-caption img {
	width:100%;
	height:auto;
	display:block;
}

.detail .wp-caption .wp-caption-text {
	font-size:.6em;
	line-height:1.25em;
	margin:0;
	padding:1.25em;
	background-color:#222;
}

@media (min-width: 961px) {
	.detail .wp-caption.alignright {
		margin:0 0 3em 1.5em;
		float:right;
	}
	
	.detail .wp-caption.alignright + .wp-caption {
		clear:right;
	}
	
	.detail .wp-caption.alignleft {
		margin:0 1.5em 3em 0;
		float:left;
	}
	
	.detail .wp-caption.alignleft + .wp-caption {
		clear:left;
	}
}

.post-header,.page-header {
	margin-bottom:1.5em;
	padding:1.5em 0 1.29em;
	border-bottom:.21em solid #e5c514;
}

.post-header h1,.page-header h1 {
	font-size:2.667em;
	line-height:1.12486em;
	margin:0;
}

.post-header .post-meta,.page-header .post-meta {
	font-size:.8em;
	line-height:1.40625em;
	margin-top:.9375em;
	margin-bottom:.46875em;
	font-weight:600;
	color:#ccc;
}

.post-content {
	width:100%;
	max-width:720px;
	margin:auto;
}

.post-content img {
	max-width:100%;
	height:auto!important;
}

.post-content p:not(:first-child) {
	margin-top:1.5em;
}

.post-content a {
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}

.promotional-space {
	display:inline-block;
	vertical-align:top;
}

.promotional-space a {
	display:block;
}

.promotional-space img {
	max-width:100%;
	height: auto;
	margin:auto;
	display:block;
}

.post-sidebar {
	text-align:center;
}

.post-sidebar .promotional-space {
	width:50%;
	padding:1.5em;
}

@media (min-width: 769px) {
	.post-content,.post-sidebar {
		display:inline-block;
		vertical-align:top;
	}
	
	.post-content {
		width:75%;
	}
	
	.post-sidebar {
		width:25%;
		padding-left:80px;
	}
	
	.post-sidebar .promotional-space {
		width:100%;
		margin-bottom:1.5em;
		padding:0;
	}
}

.post-comments {
	padding:3em 0 1.5em;
	border-top:.15em solid #e5c514;
}

.post-comments > .container {
	max-width:720px;
}

.post-comments .commentlist {
	margin:0;
	list-style:none;
}

.post-comments .commentlist p {
	margin:0;
}

.post-comments .commentlist > li {
	padding:1.5em 0;
}

.post-comments .commentlist > li > div {
	font-size:.8em;
	line-height:1.40625em;
}

.post-comments .commentlist .comment-author > * {
	display:inline-block;
	vertical-align:middle;
}

.post-nav:after {
	display:block;
	clear:both;
	content:" ";
	overflow:hidden;
	height:0;
}

.post-nav div {
	font-size:.6em;
	line-height:1.25em;
	width:48%;
}

.post-nav div a {
	display:block;
}

.post-nav div a .fa {
	color:#fff;
}

.post-nav div.prev {
	float:left;
}

.post-nav div.prev .fa {
	float:left;
}

.post-nav div.next {
	float:right;
	text-align:right;
}

.post-nav div.next .fa {
	content:"\f10b";
	float:right;
}

input[type="text"],input[type="email"],input[type="password"],textarea,select {
	width:100%;
	height:3em;
	font-size:.75em;
	line-height:1.5em;
	padding:.25em 1em;
	font-family:"Montserrat",helvetica,arial,sans-serif;
	color:#fff;
	background-color:#625a51;
	border:1px solid #ab9b8b;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

input[type="text"]::-webkit-input-placeholder,input[type="email"]::-webkit-input-placeholder,input[type="password"]::-webkit-input-placeholder,textarea::-webkit-input-placeholder,select::-webkit-input-placeholder {
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
}

input[type="text"]:-moz-placeholder,input[type="email"]:-moz-placeholder,input[type="password"]:-moz-placeholder,textarea:-moz-placeholder,select:-moz-placeholder {
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
}

input[type="text"]::-moz-placeholder,input[type="email"]::-moz-placeholder,input[type="password"]::-moz-placeholder,textarea::-moz-placeholder,select::-moz-placeholder {
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	opacity:1;
}

input[type="text"]:-ms-input-placeholder,input[type="email"]:-ms-input-placeholder,input[type="password"]:-ms-input-placeholder,textarea:-ms-input-placeholder,select:-ms-input-placeholder {
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
}

input[type="text"]:focus::-webkit-input-placeholder,input[type="email"]:focus::-webkit-input-placeholder,input[type="password"]:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder,select:focus::-webkit-input-placeholder {
	color:transparent;
	text-transform:uppercase;
	font-weight:700;
}

input[type="text"]:focus:-moz-placeholder,input[type="email"]:focus:-moz-placeholder,input[type="password"]:focus:-moz-placeholder,textarea:focus:-moz-placeholder,select:focus:-moz-placeholder {
	color:transparent;
	text-transform:uppercase;
	font-weight:700;
}

input[type="text"]:focus::-moz-placeholder,input[type="email"]:focus::-moz-placeholder,input[type="password"]:focus::-moz-placeholder,textarea:focus::-moz-placeholder,select:focus::-moz-placeholder {
	color:transparent;
	text-transform:uppercase;
	font-weight:700;
	opacity:1;
}

input[type="text"]:focus:-ms-input-placeholder,input[type="email"]:focus:-ms-input-placeholder,input[type="password"]:focus:-ms-input-placeholder,textarea:focus:-ms-input-placeholder,select:focus:-ms-input-placeholder {
	color:transparent;
	text-transform:uppercase;
	font-weight:700;
}

button,input[type="submit"] {
	padding:.8125em 1em;
	font-family:"Montserrat",helvetica,arial,sans-serif;
	font-size:1em;
	font-weight:700;
	text-transform:uppercase;
	line-height:1;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
	color:#473d32;
	border:none;
	-webkit-appearance:none;
	background-color:#ffde17;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

button::-moz-focus-inner,button[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="submit"][type="button"]::-moz-focus-inner {
	padding:0;
	border:0;
}

textarea {
	max-width:100%;
	height:9em;
	max-height:15em;
}

select {
	-webkit-appearance:menulist;
}

.search-form {
	position:relative;
}

.search-form label {
	position:absolute;
	left:.25em;
	z-index:2;
	width:2.25em;
	height:2.25em;
	text-align:center;
	display:block;
	overflow:hidden;
	color:#fff;
}

.search-form label .fa {
	margin-bottom:3em;
	display:block;
	font-size:.75em;
	line-height:3em;
}

.search-form input[type="text"] {
	position:relative;
	z-index:1;
	padding-left:3em;
}

.subscribe-form label {
	margin:0 0 .75em;
	display:block;
}

@media (min-width: 961px) {
	.subscribe-form label {
		margin:0 .65em 0 0;
		display:inline-block;
		vertical-align:middle;
	}
}

.subscribe-form label img {
	max-width:100%;
	display:block;
}

.subscribe-form input[type="email"] {
	margin:0 0 .75em;
	display:inline-block;
	vertical-align:middle;
}

@media (min-width: 961px) {
	.subscribe-form input[type="email"] {
		width:19.3em;
		margin:0 .4em 0 0;
	}
}

.subscribe-form .subscribe-form-button {
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	display:block;
	background-color:transparent;
	border:none;
	outline:none;
}

@media (min-width: 961px) {
	.subscribe-form .subscribe-form-button {
		display:inline-block;
		vertical-align:middle;
	}
}

.subscribe-form .subscribe-form-button img {
	height:2.25em;
	display:block;
}

.taxonomy-list {
	margin:1.5em 0;
	list-style:none;
	font-family:"Montserrat",helvetica,arial,sans-serif;
	font-weight:600;
}

.taxonomy-list ul {
	margin:0;
	list-style:none;
}

.taxonomy-list > li {
	position:relative;
}

.taxonomy-list > li span {
	font-size:.75em;
	line-height:3em;
	padding:0 1em;
	text-transform:uppercase;
	cursor:pointer;
	display:block;
	color:#fff;
	background-color:#625a51;
}

.taxonomy-list > li > ul {
	height:12.8em;
	font-size:.75em;
	line-height:1.5em;
	margin:0;
	overflow:auto;
	list-style:none;
	display:none;
}

.taxonomy-list > li > ul li a {
	padding:.5em 1em;
	display:block;
	color:#fff;
	background-color:#222;
	border-top:1px solid #333;
}

@media (min-width: 961px) {
	.taxonomy-list > li > ul {
		position:absolute;
		right:1em;
		left:1em;
	}
	
	.no-touch .taxonomy-list > li:hover > ul {
		display:block;
	}
}

body.about .page-content img {
	margin:0 0 1.5em 1.5em;
	display:block;
	float:right;
}

.feed.downloads {
	padding-bottom:3em;
}

@media (min-width: 961px) {
	.feed.downloads .post {
		margin-bottom: 3em;
	}
}

.feed.downloads .post .title {
	text-shadow:none;
}

.feed.downloads .post:hover .title {
	text-shadow:none;
}

.feed.downloads .post .summary > :last-child {
	margin-bottom:0;
}

.feed.downloads .post .download a {
	padding:.8125em 1em;
	font-family:"Montserrat",helvetica,arial,sans-serif;
	font-size:1em;
	font-weight:700;
	text-transform:uppercase;
	line-height:1;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
	color:#473d32;
	border:none;
	-webkit-appearance:none;
	background-color:#ffde17;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	font-size:.75em;
	margin-top:.5em;
}

.feed.downloads .post .download a::-moz-focus-inner,.feed.downloads .post .download a[type="button"]::-moz-focus-inner {
	padding:0;
	border:0;
}

.site-header .lsi-social-icons {
	margin:.75em!important;
	list-style:none!important;
	display:inline-block!important;
	vertical-align:middle!important;
}

@media (min-width: 961px) {
	.site-header .lsi-social-icons {
		margin:2.25em 0!important;
	}
}

.site-header .lsi-social-icons li {
	margin:0 0 0 2px!important;
	display:inline-block!important;
}

.site-header .lsi-social-icons li a {
	padding:3px!important;
}

.rps-image-gallery ul {
	margin:0 0 1.5em;
	list-style:none;
	text-align:center;
	overflow:hidden;
}

.rps-image-gallery ul li {
	/* width:192px; */
	padding:2em;
	display:inline-block;
	vertical-align:top;
}

.rps-image-gallery ul li img {
	width:100%;
	max-width:210px;
	margin: auto;
	display:block;
}